Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Oct 2020 07:55:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Good afternoon. I thought the buy 1 take 1 is automatic that I will get another pair that's why I didn't choose another one and it's also my first time to order that's why I don't know. Thank you </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 16, 2020, 11:39 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Meshyl,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9607972898</div>
<div><br></div>
<div>We would like to inform you that you have only select one pair of the item #162177191 - - Lee Cooper Low Top Canvas Shoes so there no promotion has applied. </div>
<div><br></div>
<div>To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. </div>
<div><br></div>
<div>If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.</div>
<div><br></div>
<div>Hope this helps and have a great day!</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="clear:both"><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1585978